@import url("reset.css");
@import url(https://fonts.googleapis.com/css?family=Roboto:400,300);

*{
	-webkit-box-sizing:border-box;
	box-sizing:border-box;
	}
	
::-webkit-scrollbar {
      width: 8px;
}
::-webkit-scrollbar-track {
      background-color:#fff;
}
::-webkit-scrollbar-thumb {
      background-color:#dbdbdb;
}
::-webkit-scrollbar-button {
      background-color:none;
}
::-webkit-scrollbar-corner {
      background-color:#f7cfe0;
}		
	

	
@font-face{
	font-family:SOR_LT;                
	src:url('type/SourceHanSansTC-Light.otf');
	}                                         /*-------------TC/SC-----------------*/
	
@font-face{
	font-family:SOR_RE;                 
	src:url('type/SourceHanSansTC-Regular.otf');
	}                                         /*-------------TC/SC-----------------*/
	
@font-face{
	font-family:SIM_O;                  
	src:url('type/SIMPFXO_0.TTF');
	}                                          /*-------------PER-----------------*/
	
@font-face{
	font-family:GUL_O;                  
	src:url('type/gulim_0.ttc');
	}	                                       /*-------------KOR-----------------*/	
	
@font-face{
	font-family:GEN_RE;                  
	src:url('type/GenJyuuGothicL-Regular.ttf');
	}				                            /*-------------JP-----------------*/
	
	
@font-face{
	font-family:GEN_LI;                  
	src:url('type/GenJyuuGothicL-Light.ttf');
	}	                                        /*-------------JP-----------------*/
	
@font-face{
	font-family:ZAW;                  
	src:url('type/ZawgyiOne_0.ttf');           /*-------------MYAN-----------------*/
	}		
	

/*------------------------------------------All--------------------------------------------*/

	
/*-------------------------------------------header------------------------------------------*/	

body{
	background-color:#FFF;
	font-family: 'Roboto',Verdana, Geneva,"微軟正黑體", sans-serif;
	font-size:13px;
	}

#WAPPER{
	width:100%;
	height:auto;
	position:relative;
	}

header{
	width:100%;
	background-color:rgb(204,204,204);
	background-color:rgba(204,204,204,0.8);
	position:fixed;
	z-index:8888;
	margin:0;
	}
	
header .header_w{
	display:block;
	max-width:1080px;
	height:86px;
	margin:0 auto;
	position:relative;
	}
	
header .header_w h2{
	display:block;
	width:314px;
	height:42px;
	position:absolute;
	top:24px;
	left:0px;
	}	
	
header .header_w h2 a{
	display:block;
	width:314px;
	height:42px;
	background-image: url(images/phone/Logo.png);
	background-repeat:no-repeat;
	text-indent:-9999px;
	}
	
header .header_w .top_function{
	width:430px;
	height:42px;
	position:absolute;
	top:24px;
	right:0px;
	overflow:hidden;
	}	
	
header .header_w .top_function h6{
	width:180px;
	height:42px;
	float:left;
	text-align:center;
	padding-right:10px;
	}	
	
header .header_w .top_function h6 a{
	display:block;
	width:180px;
	height:42px;
	line-height:42px;
	font-size:16px;
	text-decoration:none;
	color:rgb(0, 204, 255);
	}
	
header .header_w .top_function h6 a:hover{
	color:#bdbdbd;
	}	
	
header .header_w .top_function .search{
	width:380px;
	height:42px;
	line-height:42px;
	padding-right:20px;
	float:left;
	}	
	
header .header_w .top_function .search .SearchText{
	border-radius:10px;
	border:none;
	background-color:#e0e0e0;
	width:120px;
	font-size:16px;
	}
	
header .header_w .top_function .search_icon{
	width:46px;
	height:42px;
	float:left;
	}
	
header .header_w .top_function .search_icon a{
	display:block;
	width:46px;
	height:42px;
	background-image:url(images/desktop/search.png);
	background-position:center center;
	background-repeat:no-repeat;
	}
	
header .header_w .top_function .search_icon a:hover{
	background-image:url(images/desktop/search_R.png);
	}
	
header .header_w .top_function .lan{
	width:46px;
	height:42px;
	float:left;
	}	

header .header_w .top_function .lan a{
	display:block;
	width:46px;
	height:42px;
	background-image: url(images/phone/lan/us.png);
	background-position:center center;
	background-size:38px 38px;
	background-repeat:no-repeat;
	}

/*------------------------------------NAV-----------------------------------*/

#NAV{
	clear:both;
	width:100%;
	height:60px;
	background-color:rgb(255,255,255);
	background-color:rgba(255,255,255,0.6);
	border-top:1px solid #FFF;
	border-bottom:1px solid #FFF;
	}
	
#NAV .nav_w{
	width:1081px;
	height:30px;
	margin:0 auto;
	padding-top:10px;

	}	
	
#NAV .nav_w ul{
	display:block;
	width:1081px;
	height:40px;
	list-style:none;
	border-left:1px solid #333;
	}

#NAV .nav_w li{
	display:block;
	width:215px;
	height:40px;
	float:left;
	border-right:1px solid #333;
	position:relative;
	}	
	
#NAV .nav_w li a{
	display:block;
	width:215px;
	height:40px;
	font-size:16px;
	color:#333;
	background-color:rgb(255,255,255);
	background-color:rgba(255,255,255,0);
	text-decoration:none;
	text-align:center;
	line-height:40px;
	}
#NAV .nav_w li:hover a{
	color:#FFF;
	background-color:rgb(0,204,255);
	background-color:rgba(0,204,255,0.7);
	}

	
#NAV .nav_w ul ul{
	clear:both;
	display:none;
	width:215px;
	height:auto;
	position:absolute;
	top:40px;
	border-left:none;
	padding:8px 0;
	background-color:rgb(0,204,255);
	background-color:rgba(0,204,255,0.7);
	}
	
#NAV .nav_w li:hover ul{
	display:block;
	}	
	
#NAV .nav_w li:hover li{
	display:block;
	width:215px;
	height:auto;
	float:none;
	border-right:none;
	}		
	
#NAV .nav_w li:hover li a{
	display:block;
	width:215px;
	height:auto;
	padding:10px 8px;
	font-size:16px;
	color:#333;
	background-color:none;
	text-decoration:none;
	text-align:center;
	line-height:1.4;
	border-right:none;
	margin:0 auto;
	}
	
#NAV .nav_w li:hover li a:hover{
	background-color:rgb(0,204,255);
	background-color:rgba(0,204,255,1);
	color:#FFF;
	}	
		
/*-------------------------------------------phone header-------------------------------------------*/

#PHONE_HEADER{display:none;}
#PHONE_NAV{display:none;}
#PHONE_LAN{display:none;}	
		
/*-----------------------------------Side-----------------------------------*/


#SIDE{
	clear:both;
	width:120px;
	height:auto;
	background-color:rgb(0,204,255);
	background-color:rgba(0,204,255,0.6);
	border-radius:0px 20px 20px 0px ;
	position:fixed;
	top:36%;
	left:-100px;


	z-index:9999;
	}

#SIDE h6{
	width: 120px;
	height: 22px;
	color: #fff;
	background-color:rgba(0,51,102,0.7);
	font-size: 14px;
	line-height: 22px;
	padding:10px 0 30px 10px;
	text-align: center;
	border-radius:0px 20px 0px 0px ;
}	
	
#SIDE ul{
	list-style:none;
	padding:10px 10px 10px 45px;
	}
	
#SIDE li{
	display:block;
	width:42px;
	height:52px;
	border-top:1px solid #bcfefd;
	}	
	
#SIDE li:first-child {
	border-top:none;
	}	
	
#SIDE li a{
	display:block;
	width:42px;
	height:52px;
	background-position:center 4px;
	background-repeat:no-repeat;
	}	
	
#SIDE li .fb{ background-image:url(images/desktop/FB_link.png);}	
#SIDE li .yt{ background-image:url(images/desktop/yotube_link.png);}	
#SIDE li .tw{ background-image:url(images/desktop/tw_link.png);}
#SIDE li .shop{background-image:url(images/desktop/shop_link.png);}	

#SIDE li .fb:hover{ background-image:url(images/desktop/FB_link_R.png);}	
#SIDE li .yt:hover{ background-image:url(images/desktop/yotube_link_R.png);}	
#SIDE li .tw:hover{ background-image:url(images/desktop/tw_link_R.png);}
#SIDE li .shop:hover{background-image:url(images/desktop/shop_link_R.png);}	


/*-------------------------------------------index-------------------------------------------*/

/*-------------------------sharing------------------------------*/	

.sharing_phone{
	display: none;
	}

/*--------------------------------------------banner-----------------------------------------------*/

#INDEX_BANNER{
	width:100%;
	height:auto;
	position:relative;
	top:146px;
	}

/*#INDEX_BANNER #MAIN_PIC{
	position:relative;
	top:0;
	left:0;
	width:100%;
	padding-bottom:42.0%;
	overflow:hidden;
	}

#INDEX_BANNER #MAIN_PIC ul{
	position:absolute;
	width:100%;
	top:0;
	left:0;
	}
	
#INDEX_BANNER #MAIN_PIC li{
	float:left;
	}*/	
		
#INDEX_BANNER #MAIN_PIC img{
	width:100%;
	height:auto;
	}

/*#INDEX_BANNER .left_AR{
	width:64px;
	height:64px;
	background-image:url(images/desktop/banner_left.png);
	background-repeat:no-repeat;
	background-position:center bottom;
	text-indent:-9999px;
	position:absolute;
	top:40%;
	left:4%;
	}
	
#INDEX_BANNER .right_AR{
	width:64px;
	height:64px;
	background-image:url(images/desktop/banner_right.png);
	background-repeat:no-repeat;
	background-position:center bottom;
	text-indent:-9999px;
	position:absolute;
	top:40%;
	right:4%;
	}
	
#INDEX_BANNER .bar{
	width:100%;
	clear:both;
	position:absolute;
	bottom:0;
	}	
	
#INDEX_BANNER .bar .bar_w{
	width:100%;
	height:30%;
	background-color:rgba(0,0,0,0.4);
	border-top:1px solid #FFF;
	}
	
#INDEX_BANNER .bar ul{
	display:block;
	width:160px;
	margin:0 auto;
	padding-top:2%;
	padding-bottom:2%;
	overflow:hidden;
	}		

#INDEX_BANNER .bar li{
	display:block;
	width:32px;
	height:16px;
	float:left;
	}
	
#INDEX_BANNER .bar li a{
	display:block;
	width:12px;
	height:12px;
	margin:0 auto;
	background-color:#CCC;
	background-repeat:no-repeat;
	background-position:center center;
	border-radius:50%;
	}
	
#INDEX_BANNER .bar li a:hover{
	background-color:#00ccff;
	}*/	

#INDEX_PHONE_BANNER{
	display:none;
	}

/*------------------------------------------content-----------------------------------------------*/
/*--------------------------登入頁pup--------------------------------*/
.mcbg{
        width: 960px;
        margin-left:-480px;
        margin-top:-300px; 
        background-color: #fff;
        opacity:1;
        border-radius:50px;
        padding-left: 30px;
        border: 1px solid #00ccff;
        box-shadow: 6px 6px 10px #ccc;
        position: fixed;
        top: 55%;
		z-index:9999;
        left: 50%;
}


.mcbg .mcpup_x{
	width: 30px;
	height: 30px;
	font-size: 20px;
	color: #fff;
	right:60px;
	top: 30px;
	position: absolute;
	cursor: pointer;
	background-color: #00ccff;
	border-radius: 50%;
	text-align: center;
	padding-top: 5px;
}

.mcpup{
	position: relative;
}


/*-----------------------------------------登入頁--------------------------------------------*/
#MC_CONTENT{
	width:960px;
	margin:0 auto;
	padding:120px 0 200px 0;
	}
	
/*-------------------------------1107 CSS修改--------------------------------*/	
#MC_CONTENT .mc_title{
	padding:0 0 40px 0;
	overflow:hidden;
	}
	
#MC_CONTENT .mc_title h2{
	display:block;
	width:100%;
	height:45px;
	line-height:45px;
	float:none;
	font-size:44px;
	color:#00ccff;
	/*border-right:1px solid #00ccff;*/
	}
	
#MC_CONTENT .mc_title p{
	display:block;
	width:400px;
	height:auto;
	font-size:14px;
	line-height:1.3;
	padding-left:0px;
	padding-top:16px;
	float:left;
	}

#MC_CONTENT .mc_title ul{
	width: 400px;
	float:left;
	padding-left:50px;
	padding-top:16px;
	list-style: disc;
	font-size:14px;
	line-height:1.3;
}	

#MC_CONTENT .mc_title li:nth-child(1),#MC_CONTENT .mc_title li:nth-child(2){
	color:#F06;
}	

#MC_CONTENT .mc_registration .right .i_agree_2{
	width: 100%;
}

#MC_CONTENT .mc_registration .right .i_agree_2 table{
	width: 100%;
	text-align: left;
}

#MC_CONTENT .mc_registration .right .i_agree_2 td{
	color: #003366;
}

#MC_CONTENT .mc_registration .right .i_agree_2 td a{
	color: #00ccff;
	text-decoration: none;
}

#MC_CONTENT .mc_registration .right .i_agree_2 td:nth-child(1){
	width: 5%;
}

#MC_CONTENT .mc_registration .right .i_agree_2 td:nth-child(2){
	width: 95%;
}

#MC_CONTENT .mc_registration .right .i_agree_2 input{
	width: 16px;
	height: 16px;
	display:block;
}

	
/*------------------------------------------------------------------*/
#MC_CONTENT .mc_registration{
	clear:both;
	width:960px;
	overflow:hidden;
	}

#MC_CONTENT .mc_registration .left{
	width:45%;
	float:left;
	}
	
#MC_CONTENT .mc_registration h4{
	height:60px;
	line-height:60px;
	font-size:30px;
	color:#00ccff;
	padding-bottom:10px;
	}
	
#MC_CONTENT .mc_registration .mc_account{
	padding-top:0px;
	padding-bottom:10px;
	}
#MC_CONTENT .mc_registration .mc_password{
	padding-top:10px;
	padding-bottom:20px;
	}
	
#MC_CONTENT .mc_registration .mc_login{
	width:140px;
	height:36px;
	padding-left:0px;
	margin:0 auto; 
	}	
	
#MC_CONTENT .mc_registration .mc_login a{
	display:block;
	width:140px;
	height:36px;
	line-height:36px;
	font-size:16px;
	text-align:center;
	text-decoration:none;
	color:#00ccff;
	background-color:#FFF;
	border:1px solid #00ccff;
	border-radius:18px;
	}	
	
#MC_CONTENT .mc_registration .mc_login a:hover{
	color:#FFF;
	background-color:#00ccff;
	}
	
#MC_CONTENT .mc_registration .left p{
	padding-left:0px;
	padding-top:16px;
	text-align:center;
	}	
	
#MC_CONTENT .mc_registration .left p a{
	font-size:13px;
	text-decoration:none;
	color:#62defd;
	letter-spacing:1px;
	}
	
#MC_CONTENT .mc_registration .left p a:hover{
	color: #95e8fd;
	}					
	
#MC_CONTENT .mc_registration .left input{
	width:380px;
	height:32px;
	font-size:14px;
	color:#999;
	background-color:#dbdbdb;
	padding:8px;
	border:none;
	}	
	
#MC_CONTENT .mc_registration .right{
	width:55%;
	float:right;
	overflow:hidden;
	}		
	
#MC_CONTENT .mc_registration .mc_fb_login {
	height:22px;
	line-height:22px;
	display: block;
	font-size:14px;
	float:left;
	}	
	
#MC_CONTENT .mc_registration .fb_login{
	float:left;
	}	
	
#MC_CONTENT .mc_registration .fb_login a{
	display: block;
	width:75px;
	height:22px;
	background-image:url(images/desktop/member_center_like.jpg);
	background-position:right center;
	background-repeat:no-repeat;		
	}
	
#MC_CONTENT .mc_registration .mc_mail_login{
	clear:both;
	padding-top:20px;
	padding-bottom:20px;
	font-size:14px;
	}
	
#MC_CONTENT .mc_registration .mail_login{
	font-size:14px;
	}	
	
#MC_CONTENT .mc_registration .right input{
	width:470px;
	height:32px;
	font-size:14px;
	color:#999;
	background-color:#dbdbdb;
	padding:8px;
	border:none;
	}	
	
#MC_CONTENT .mc_registration .mc_lan{
	padding-top:20px;
	padding-bottom:20px;
	}		
	
.mc_lan .styled-select {
	width:470px;
    height: 32px;
    overflow: hidden;
	background-image:url(images/desktop/new_arrow.png);
	background-color:#dbdbdb;
	background-repeat:no-repeat;
	background-position:right;
	border:none;
	border-radius:0px;
	}	
	
.mc_lan .styled-select select{
	background: transparent;
	width: 470px;
	padding:5px 10px 5px 10px;
	font-size: 14px;
	color:#999;
	border: none;
	border-radius:16px;
	height: 32px;  
	-webkit-appearance: none;
	-ms-appearance: none; 
	-moz-appearance: none; 
	}
	
#MC_CONTENT .mc_registration .right p{
	font-size:14px;
	color:#F06;
	line-height:1.4;
	padding-bottom:16px;
	}
	
#MC_CONTENT .mc_registration .mc_next{
	width:140px;
	height:36px;
	margin:0 auto;
	}	
	
#MC_CONTENT .mc_registration .mc_next a{
	display:block;
	width:140px;
	height:36px;
	line-height:36px;
	font-size:16px;
	text-align:center;
	text-decoration:none;
	color:#00ccff;
	background-color:#FFF;
	border:1px solid #00ccff;
	border-radius:18px;
	}	
	
#MC_CONTENT .mc_registration .mc_next a:hover{
	color:#FFF;
	background-color:#00ccff;
	}		

/*-----------------------------------------登入頁--------------------------------------------*/	
#INDEX_CONTENT{
	clear:both;
	width:100%;
	margin:0 auto;
	padding-top:16%;
	padding-bottom:8%;
	}
	
#INDEX_CONTENT .products_line{
	width:1024px;
	margin:0 auto;
	padding-bottom:8%;
	}	
	
#INDEX_CONTENT .products_line ul{
	list-style:none;
	overflow:hidden;
	}
	
#INDEX_CONTENT .products_line li{
	display:block;
	width:170px;
	height:170px;
	float:left;
	}	
	
#INDEX_CONTENT .products_line li a{
	display:block;
	width:180px;
	height:180px;
	background-position:center top;
	background-repeat:no-repeat;
	color:#00ccff;
	padding-top:145px;
	text-decoration:none;
	text-align:center;
	font-size:16px;
	}
	
#INDEX_CONTENT .products_line li a:hover{
	color:#63dcfa;
	}
	
#INDEX_CONTENT .products_line li .usb{background-image:url(images/desktop/icon_usb.png);}
#INDEX_CONTENT .products_line li .hard{background-image:url(images/desktop/icon_phd.png);}	
#INDEX_CONTENT .products_line li .card{background-image:url(images/desktop/icon_card.png);}	
#INDEX_CONTENT .products_line li .ssd{background-image:url(images/desktop/icon_ssd.png);}	
#INDEX_CONTENT .products_line li .modules{background-image:url(images/desktop/icon_memory.png);}	
#INDEX_CONTENT .products_line li .power{background-image:url(images/desktop/icon_power.png);}	

#INDEX_CONTENT .products_line li .usb:hover{background-image:url(images/desktop/icon_usb_R.png);}
#INDEX_CONTENT .products_line li .hard:hover{background-image:url(images/desktop/icon_phd_R.png);}	
#INDEX_CONTENT .products_line li .card:hover{background-image:url(images/desktop/icon_card_R.png);}	
#INDEX_CONTENT .products_line li .ssd:hover{background-image:url(images/desktop/icon_ssd_R.png);}	
#INDEX_CONTENT .products_line li .modules:hover{background-image:url(images/desktop/icon_memory_R.png);}	
#INDEX_CONTENT .products_line li .power:hover{background-image:url(images/desktop/icon_power_R.png);}	


#INDEX_CONTENT .ads{
	clear:both;
	max-width:1280px;
	margin:0 auto;
	overflow:hidden;
	}
#INDEX_CONTENT .left{
	width:50%;
	float:left;
	}
#INDEX_CONTENT .left img{
	width:100%;
	
}	
	
#INDEX_CONTENT .right{
	width:50%;
	float:right;
	}

#INDEX_CONTENT .right img{
	width:100%;
	height:auto;
}	
	
#INDEX_CONTENT .service{
	width:1024px;
	margin:0 auto;
	padding-top:8%;
	}
	
#INDEX_CONTENT .service ul{
	list-style:none;
	overflow:hidden;
	}
	
#INDEX_CONTENT .service li{
	display:block;
	width:204px;
	height:130px;
	float:left;
	}

#INDEX_CONTENT .service li a{
	display:block;
	width:216px;
	height:130px;
	background-position:center top;
	background-repeat:no-repeat;
	color:#333;
	font-size:16px;
	text-decoration:none;
	text-align:center;
	padding-top:110px;
	}
	
#INDEX_CONTENT .service li a:hover{color:#999;}		

#INDEX_CONTENT .service li .Register{ background-image:url(images/desktop/Registration.png);}	
#INDEX_CONTENT .service li .Download{ background-image:url(images/desktop/Download.png);}
#INDEX_CONTENT .service li .Compatibility{ background-image:url(images/desktop/Compatibility.png);}
#INDEX_CONTENT .service li .Video{ background-image:url(images/desktop/video.png);}
#INDEX_CONTENT .service li .Support{ background-image:url(images/desktop/Get_Support.png);}	

#INDEX_CONTENT .service li .Register:hover{ background-image:url(images/desktop/Registration_R.png);}	
#INDEX_CONTENT .service li .Download:hover{ background-image:url(images/desktop/Download_R.png);}
#INDEX_CONTENT .service li .Compatibility:hover{ background-image:url(images/desktop/Compatibility_R.png);}
#INDEX_CONTENT .service li .Video:hover{ background-image:url(images/desktop/video_R.png);}
#INDEX_CONTENT .service li .Support:hover{ background-image:url(images/desktop/Get_Support_R.png);}	

#INDEX_CONTENT .phone_service{
	display:none;
	}					

/*------------------------------------------langurage--------------------------------------------*/

#LAN_CONTENT{
	width:1080px;
	margin:0 auto;
	padding-top:146px;
	padding-bottom:8%;
	}
	
#LAN_CONTENT h2{
	text-align:center;
	padding:10% 0 5% 0;
	color:#00ccff;
	font-size:38px;
	}
	
#LAN_CONTENT .lan_list{
	width:1080px;
	height:40px;
	border-bottom:1px solid #cccccc;
	margin-top:60px;
	} 		
	
#LAN_CONTENT .lan_list h3{
	display:block;
	width:208px;
	height:40px;
	border-radius:30px 30px 0px 0px;
	background-color:#cccccc;
	text-align:center;
	line-height:40px;
	color:#FFF;
	font-size:20px;
	}
	
#LAN_CONTENT ul{
	display:block;
	width:960px;
	margin:0 auto;
	padding-top:40px;
	list-style:none;
	overflow:hidden;
	}
	
#LAN_CONTENT li{
	display:block;
	width:96px;
	height:180px;
	text-align:center;
	color:#333;
	line-height:1.4;
	float:left;
	}	
	
#LAN_CONTENT li span{
	color:#06F;
	}			


/*------------------------------------------index end---------------------------------------------*/



/*-------------------------------------------function----------------------------------------------*/		

#DOWN_FUNCTION{
	width:100%;
	background-color:#cccccc;
	padding-bottom:5%
	}
	
#DOWN_FUNCTION .DOWN_FUNCTION_w{
	max-width:1024px;
	margin:0 auto;
	overflow:hidden;
	}
	
#DOWN_FUNCTION .DOWN_FUNCTION_w .list{
	width:20%;
	float:left;
	}	
	
#DOWN_FUNCTION .DOWN_FUNCTION_w .list h5{
	padding:50% 0px 20px 10px;
	font-size:15px;
	color:#333;
	}
	
#DOWN_FUNCTION .DOWN_FUNCTION_w .list ul{
	list-style:none;
	}	
	
#DOWN_FUNCTION .DOWN_FUNCTION_w .list li{
	font-size:14px;
	line-height:1.4;
	text-decoration:none;
	padding:0 25px 14px 10px;
	}	
	
#DOWN_FUNCTION .DOWN_FUNCTION_w .list li a{
	text-decoration:none;
	color: #999;
	}	
	
#DOWN_FUNCTION .DOWN_FUNCTION_w .list li a:hover{
	color: #f0eded;
	}			

/*------------------------------------------phone function-------------------------------------------*/

#DOWN_ICON{display:none;}

/*--------------------------------------------footer-----------------------------------------------*/

footer{
	width:100%;
	height:60px;
	background-color:#000;
	}

footer .footer_copy{
	width: 1080px;
	margin: 0 auto;
	overflow: hidden;
	clear: both;
}	
	
footer h3{
	text-align:left;
	line-height:60px;


	color:#999;
	float: left;
	font-size: 14px;
	}


footer h6{
	display: block;
	text-align:right;
	line-height:60px;
	color:#00ccff;


	float: right;
	}

footer ul{
	display:block;
	float: right;
	list-style:none;
	padding:0 30px 0 10px;
	}

footer li{
	display: inline-block;
	width: 38px;
	height: 60px;
	text-align: center;
	padding-top: 13px;
	}

footer li a{
	opacity: 0.5;
}	

footer li a:hover{
	opacity: 0.3;
}

footer li img{
	width: 34px;
	height: 34px;
	}
	
/*--------------------------------------------phone style-----------------------------------------------*/


@media screen and (max-width: 768px) , screen and  (orientation: portrait) and (max-width:1080px){

*{
	-webkit-box-sizing:border-box;
	box-sizing:border-box;
	}
	
html,body{
	background-color:#FFF;
	font-family: 'Roboto',Verdana, Geneva,"微軟正黑體"  sans-serif;
	font-size:13px;
	-webkit-text-size-adjust:none;
	}
	
/*-----------------------------------------phone header---------------------------------------*/	
	
#PHONE_HEADER{
	display:block;
	width:100%;
	height:60px;
	background-color:rgba(204,204,204,0.8);
	border-bottom:1px solid #999;
	position:relative;
	position:fixed;
	z-index:8888;
	}
	
#PHONE_HEADER h1{
	display:block;
	width:221px;
	height:34px;
	background-image:url(images/phone/Logo.png);
	position:absolute;
	top:10px;
	left:10px;
	text-indent:-9999px;
	}
	
#PHONE_HEADER h4{
	display:block;
	width:80px;
	height:30px;
	overflow:hidden;
	position:absolute;
	top:11px;
	right:10px;
	}
	
#PHONE_HEADER ul{
	display:block;
	list-style:none;
	overflow:hidden;
	}
	
#PHONE_HEADER li{
	display:block;
	width:40px;
	height:30px;
	text-align:center;
	float:left;
	}	

/*-----------------------------------------phone_nav------------------------------------------*/	
	
#PHONE_NAV{
	display:none;
	width:100%;
	height:100%;
	background-color:#000;
	z-index:9999;
	position: fixed;
	padding-bottom:16%;
	overflow:auto;
	}
	
#PHONE_NAV h4{
	width:30px;
	height:30px;
	position:absolute;
	top:40px;
	right:10%;
	}
	
#PHONE_NAV .phone_search{
	width:80%;
	margin:0 auto;
	overflow:hidden;
	padding-top:20%;
	}		

#PHONE_NAV .phone_search .phone_search_text{
	width:84%;
	height:36px;
	padding-top:6px;
	float:left;
	}
	
#PHONE_NAV .phone_search .phone_search_text .text{
	width:100%;
	height:24px;
	border-radius:16px;
	border:none; 
	background-color:#999;
	font-size:15px;
	padding-left:2%;
	padding-right:2%;
	}	
	
#PHONE_NAV .phone_search .search_icon{
	width:36px;
	height:36px;
	float:right;
	}

#PHONE_NAV .nav_list{
	width:80%;
	margin:0 auto;
	padding-top:10%
	}
	
#PHONE_NAV .nav_list h3{
	color:#00ccff;
	font-size:26px;
	line-height:2.0;
	border-bottom:1px solid #036f8a;
	text-align:left;
	}
	
#PHONE_NAV .nav_list ul{
	display:none;
	width:100%;
	list-style:none;
	overflow:hidden;
	}
	
#PHONE_NAV .nav_list li{
	width:100%;
	padding-right:2%;
	/*float:left;*/
	}	
	
#PHONE_NAV .nav_list li a{
	font-size:18px;
	color:#FFF;
	line-height:2.6;
	text-align:center;
	text-decoration:none;
	}		
			

/*-----------------------------------------phone_lan------------------------------------------*/	

#PHONE_LAN{
	display:none;
	width:100%;
	height:100%;
	background-color:#000;
	z-index:9999;
	position:fixed;
	padding-bottom:16%;
	overflow:auto;
	}
	
#PHONE_LAN h4{
	width:30px;
	height:30px;
	position:absolute;
	top:40px;
	right:10%;
	}		
	
#PHONE_LAN h3{
	text-align:center;
	font-size:30px;
	color:#00ccff;
	padding-top:28%;
	}
	
#PHONE_LAN .phone_lan_list{
	display:block;
	width:100%;
	padding-top:20%;
	}
	
#PHONE_LAN .phone_lan_list .lan_title{
	width:100%;
	border-bottom:1px solid #666666;
	}	
	
#PHONE_LAN .phone_lan_list h5{
	width:220px;
	height:40px;
	margin:0 auto;
	color:#FFF;
	text-align:center;
	font-size:20px;
	line-height:40px;
	background-color:#666;
	border-radius:30px 30px 0 0;
	}
	
#PHONE_LAN .phone_lan_list .country_icon{
	width:90%;
	margin:0 auto;
	padding-top:10%;
	}	
	
#PHONE_LAN .phone_lan_list .country_icon ul{
	list-style:none;
	width:100%;
	overflow:hidden;
	}	
		
#PHONE_LAN .phone_lan_list .country_icon li{
	display:block;
	width:20%;
	height:120px;
	float:left;
	text-align:center;
	color:#CCC;
	padding-bottom:5%;
	line-height:1.2;
	}
	
#PHONE_LAN .phone_lan_list .country_icon li span{
	color:#00ccff;
	}	
	
#PHONE_LAN .phone_lan_list .country_icon li a{
	display:block;
	width:60%;
	margin:0 auto;
	}	
	
#PHONE_LAN .phone_lan_list .country_icon li a img{
	width:100%;
	height:auto;
	}		
	
/*-----------------------------------------desktop header---------------------------------------------*/	

header{display:none;}
#NAV{display:none;}
#SIDE{display:none;}

/*-----------------------------------------desktop header end--------------------------------------*/	

/*----------------------------------------phone index---------------------------------------------*/	
	
/*--------------------------------------------banner-----------------------------------------------*/

#INDEX_PHONE_BANNER{
	display:block;
	width:100%;
	height:auto;
	position:relative;
	top:60px;
	}

/*#INDEX_PHONE_BANNER #MAIN_PIC_MIN{
	position:relative;
	top:0;
	left:0;
	width:100%;
	padding-bottom:75.3%;
	overflow:hidden;
	}

#INDEX_PHONE_BANNER #MAIN_PIC_MIN ul{
	position:absolute;
	width:100%;
	top:0;
	left:0;
	}
	
#INDEX_PHONE_BANNER #MAIN_PIC_MIN li{
	float:left;
	}*/	
		
#INDEX_PHONE_BANNER #MAIN_PIC_MIN img{
	width:100%;
	height:auto;
	}

/*#INDEX_PHONE_BANNER .left_AR{
	width:32px;
	height:32px;
	background-image:url(images/desktop/banner_left.png);
	background-repeat:no-repeat;
	background-position:center bottom;
	background-size:32px 32px;
	text-indent:-9999px;
	position:absolute;
	top:50%;
	left:4%;
	}
	
#INDEX_PHONE_BANNER .right_AR{
	width:32px;
	height:32px;
	background-image:url(images/desktop/banner_right.png);
	background-repeat:no-repeat;
	background-position:center bottom;
	background-size:32px 32px;
	text-indent:-9999px;
	position:absolute;
	top:50%;
	right:4%;
	}
	
#INDEX_PHONE_BANNER .bar{
	display:none;
	}	*/
	
	
#INDEX_BANNER{
	display:none;
	}	

/*-------------------------sharing------------------------------*/	

.sharing_phone{
	display: block;
	width: 100%;
	padding:0px 0 0 0 ;
	background-color: #81e3fb;
	border-bottom: 1px solid #00ccff;
	border-radius: 0 0 28px 0;
	overflow: hidden;
	z-index: 1;
	position: fixed;
	top: -60px;
	left: 0;
	right: 0;
	opacity: 0.85;
	}

.sharing_phone h6{
	width: 112px;
	height: 56px;
	line-height: 56px;
	float: right;
	color:#fff;
	background-color: #003366;
	text-align: left;
	padding: 0px 10px 0 10px;
	font-size: 12px;
	border-radius: 0 0 28px 0;
}

.sharing_phone h6:before{

}

.sharing_phone h6 img{
	margin:0 4px;
	height: 12px;
	width: auto; 
	opacity: 0.6;
}

.sharing_phone ul{
	height: 56px;
	list-style: none;
	margin-left:10px;
	float: left;
}

.sharing_phone ul li{
	display: inline-block;
	width: 44px;
	height: 36px;
	margin-top:9px; 
	text-align: left;
}

.sharing_phone ul li img{
	width: 38px;
	height: 38px;
}

.sharing_phone ul li a{
	opacity: 1;
}



/*---------------------------------------------------------------*/	
/*------------------------------------------content-----------------------------------------------*/
/*--------------------------登入頁pup--------------------------------*/
.mcbg{
	width: 90%;
	margin:0 auto;
	background-color: #fff;
	opacity:1;
	border-radius:0px;
	padding-left: 3%;
	border: 1px solid #00ccff;
	box-shadow: 6px 6px 10px #ccc;
	position: absolute;
	top:45%;
	left: 5%;
}

.mcbg .mcpup_x{
	width: 30px;
	height: 30px;
	right: 10px;
	color: #fff;
	top: 20px;
	position: absolute;
	cursor: pointer;
	background-color: #00ccff;
	border-radius: 50%;
	text-align: center;
	padding-top: 5px;
}

.mcpup{
	position: relative;
}
/*-----------------------------------------登入頁--------------------------------------------*/
#MC_CONTENT{
	width:90%;
	margin:0 auto;
	padding:20% 0 20% 0;
	}
/*-------------------------1107 CSS修改----------------------------*/
#MC_CONTENT .mc_title{
	padding:0 0 8% 0;
	overflow:hidden;
	}
	
#MC_CONTENT .mc_title h2{
	display:block;
	width:100%;
	height:45px;
	line-height:45px;
	float:left;
	font-size:32px;
	color:#00ccff;
	border-right:none;
	}
	
#MC_CONTENT .mc_title p{
	display:block;
	width:100%;
	height:auto;
	font-size:14px;
	line-height:1.3;
	padding-left:0px;
	padding-top:6px;
	float:left;
	}	

#MC_CONTENT .mc_title ul{
	width: 400px;
	float:left;
	padding-left:20px;
	padding-top:16px;
	list-style: disc;
}	

#MC_CONTENT .mc_title li:nth-child(1),#MC_CONTENT .mc_title li:nth-child(2){
	color:#F06;
}				
/*-----------------------------------------------------*/
#MC_CONTENT .mc_registration{
	clear:both;
	width:100%;
	overflow:hidden;
	}

#MC_CONTENT .mc_registration .left{
	width:100%;
	float:none;
	}
	
#MC_CONTENT .mc_registration h4{
	height:60px;
	line-height:60px;
	font-size:24px;
	color:#00ccff;
	padding-bottom:10px;
	}
	
#MC_CONTENT .mc_registration .mc_account{
	padding-top:0px;
	padding-bottom:20px;
	}
#MC_CONTENT .mc_registration .mc_password{
	padding-top:10px;
	padding-bottom:30px;
	}
	
#MC_CONTENT .mc_registration .mc_login{
	width:140px;
	height:36px;
	padding-left:0px;
	margin:0 auto;
	}	
	
#MC_CONTENT .mc_registration .mc_login a{
	display:block;
	width:140px;
	height:36px;
	line-height:36px;
	font-size:16px;
	text-align:center;
	text-decoration:none;
	color:#00ccff;
	background-color:#FFF;
	border:1px solid #00ccff;
	border-radius:18px;
	}	
	
#MC_CONTENT .mc_registration .mc_login a:hover{
	color:#FFF;
	background-color:#00ccff;
	}
	
#MC_CONTENT .mc_registration .left p{
	padding-left:0px;
	text-align:center;
	padding-top:16px;
	}	
	
#MC_CONTENT .mc_registration .left p a{
	font-size:13px;
	text-decoration:none;
	color:#62defd;
	letter-spacing:1px;
	}
	
#MC_CONTENT .mc_registration .left p a:hover{
	color: #95e8fd;
	}					
	
#MC_CONTENT .mc_registration .left input{
	width:100%;
	height:32px;
	font-size:14px;
	color:#999;
	background-color:#dbdbdb;
	padding:8px;
	border:none;
	}	
	
#MC_CONTENT .mc_registration .right{
	width:100%;
	float:none;
	overflow:hidden;
	}		
	
#MC_CONTENT .mc_registration .mc_fb_login {
	height:22px;
	line-height:22px;
	display: block;
	font-size:14px;
	float:left;
	}	
	
#MC_CONTENT .mc_registration .fb_login{
	float:left;
	}	
	
#MC_CONTENT .mc_registration .fb_login a{
	display: block;
	width:75px;
	height:22px;
	background-image:url(images/desktop/member_center_like.jpg);
	background-position:right center;
	background-repeat:no-repeat;		
	}
	
#MC_CONTENT .mc_registration .mc_mail_login{
	clear:both;
	padding-top:20px;
	padding-bottom:30px;
	font-size:14px;
	}
	
#MC_CONTENT .mc_registration .mail_login{
	font-size:14px;
	}	
	
#MC_CONTENT .mc_registration .right input{
	width:100%;
	height:32px;
	font-size:14px;
	color:#999;
	background-color:#dbdbdb;
	padding:8px;
	border:none;
	}	
	
#MC_CONTENT .mc_registration .mc_lan{
	padding-top:30px;
	padding-bottom:20px;
	}		
	
.mc_lan .styled-select {
	width:100%;
    height: 32px;
    overflow: hidden;
	background-image:url(images/desktop/new_arrow.png);
	background-color:#dbdbdb;
	background-repeat:no-repeat;
	background-position:right;
	border:none;
	border-radius:0px;
	}	
	
.mc_lan .styled-select select{
	background: transparent;
	width: 100%;
	padding:5px 10px 5px 10px;
	font-size: 14px;
	color:#999;
	border: none;
	border-radius:16px;
	height: 32px;  
	-webkit-appearance: none;
	-ms-appearance: none; 
	-moz-appearance: none; 
	}
	
#MC_CONTENT .mc_registration .right p{
	width:100%;
	font-size:14px;
	color:#F06;
	line-height:1.4;
	padding-bottom:24px;
	}
	
#MC_CONTENT .mc_registration .mc_next{
	width:140px;
	height:36px;
	margin:0 auto;
	}	
	
#MC_CONTENT .mc_registration .mc_next a{
	display:block;
	width:140px;
	height:36px;
	line-height:36px;
	font-size:16px;
	text-align:center;
	text-decoration:none;
	color:#00ccff;
	background-color:#FFF;
	border:1px solid #00ccff;
	border-radius:18px;
	}	
	
#MC_CONTENT .mc_registration .mc_next a:hover{
	color:#FFF;
	background-color:#00ccff;
	}	
/*-----------------------------------------登入頁--------------------------------------------*/
#INDEX_CONTENT{
	clear:both;
	width:100%;
	margin:0 auto;
	padding-top:16%;
	padding-bottom:8%;
	}
	
#INDEX_CONTENT .products_line{
	width:90%;
	margin:0 auto;
	padding-bottom:8%;
	}	
	
#INDEX_CONTENT .products_line ul{
	list-style:none;
	overflow:hidden;
	}
	
#INDEX_CONTENT .products_line li{
	display:block;
	width:33.3%;
	height:160px;
	float:left;
	}	
	
#INDEX_CONTENT .products_line li a{
	display:block;
	width:100%;
	height:160px;
	background-position:center top;
	background-repeat:no-repeat;
	background-size:96px 96px;
	color:#00ccff;
	padding-top:110px;
	text-decoration:none;
	text-align:center;
	font-size:16px;
	}
	
#INDEX_CONTENT .products_line li a:hover{
	color:#63dcfa;
	}
	
#INDEX_CONTENT .products_line li .usb{background-image:url(images/desktop/icon_usb.png);}
#INDEX_CONTENT .products_line li .hard{background-image:url(images/desktop/icon_phd.png);}	
#INDEX_CONTENT .products_line li .card{background-image:url(images/desktop/icon_card.png);}	
#INDEX_CONTENT .products_line li .ssd{background-image:url(images/desktop/icon_ssd.png);}	
#INDEX_CONTENT .products_line li .modules{background-image:url(images/desktop/icon_memory.png);}	
#INDEX_CONTENT .products_line li .power{background-image:url(images/desktop/icon_power.png);}	

#INDEX_CONTENT .products_line li .usb:hover{background-image:url(images/desktop/icon_usb_R.png);}
#INDEX_CONTENT .products_line li .hard:hover{background-image:url(images/desktop/icon_phd_R.png);}	
#INDEX_CONTENT .products_line li .card:hover{background-image:url(images/desktop/icon_card_R.png);}	
#INDEX_CONTENT .products_line li .ssd:hover{background-image:url(images/desktop/icon_ssd_R.png);}	
#INDEX_CONTENT .products_line li .modules:hover{background-image:url(images/desktop/icon_memory_R.png);}	
#INDEX_CONTENT .products_line li .power:hover{background-image:url(images/desktop/icon_power_R.png);}	


#INDEX_CONTENT .ads{
	clear:both;
	width:100%;
	margin:0 auto;
	overflow:hidden;
	}
	
#INDEX_CONTENT .ads img{
	width:100%;
	height:auto;
	}

	
#INDEX_CONTENT .left{
	width:100%;
	float:none;
	}

#INDEX_CONTENT .left img{
	width:100%;
	height:auto;
}	

	
#INDEX_CONTENT .right{
	width:100%;
	float:none;
	}

#INDEX_CONTENT .right img{
	width:100%;
	height:auto;
}	

	
#INDEX_CONTENT .service{
	display:none;
	}
	
#INDEX_CONTENT .phone_service{
	display:block;
	width:100%;
	padding:60px 0 30px 0;
	}
	
#INDEX_CONTENT .phone_service ul{
	width:100%;
	list-style:none;
	overflow:hidden;
	}	
	
#INDEX_CONTENT .phone_service li{
	width:33.3%;
	height:96px;
	float:left;
	}
	
#INDEX_CONTENT .phone_service li a{
	display:block;
	width:100%;
	height:96px;
	background-repeat:no-repeat;
	background-position:center top;
	text-align:center;
	text-decoration:none;
	color:#666;
	padding-top:70px;
	}	
	
#INDEX_CONTENT .phone_service li .phone_Register{ background-image:url(images/phone/Registration.png);}	
#INDEX_CONTENT .phone_service li .phone_Compatibility{ background-image:url(images/phone/Compatibility.png);}	
#INDEX_CONTENT .phone_service li .phone_Video{ background-image:url(images/phone/video.png);}				

	
/*----------------------------------------phone index end---------------------------------------------*/
	
/*-------------------------------------------function----------------------------------------------*/		

#DOWN_FUNCTION{display:none;}

/*----------------------------------------function end---------------------------------------------*/

#DOWN_ICON{
	display:block;
	width:100%;
	height:auto;
	}
	
#DOWN_ICON .COMMUNITY{
	display:block;
	width:100%;
	height:auto;
	background-color:#e8e7e7;
	}
	
#DOWN_ICON .COMMUNITY ul{
	display:block;
	list-style:none;
	width:100%;
	height:72px;
	padding-left:5%;
	padding-right:5%;
	overflow:hidden;
	}
	
#DOWN_ICON .COMMUNITY li{
	display:block;
	float:left;
	width:25%;
	height:72px;
	-webkit-box-sizing:border-box;
	}
	
#DOWN_ICON .COMMUNITY li a{
	display:block;
	width:100%;
	height:72px;
	text-align:center;
	text-decoration:none;
	background-repeat:no-repeat;
	background-position:center center;
	background-size:50px 50px;
	}
	
#DOWN_ICON .COMMUNITY li a.FB{background-image:url(images/phone/FB.png);}	
#DOWN_ICON .COMMUNITY li a.YT{background-image:url(images/phone/YOUTUBE.png);}
#DOWN_ICON .COMMUNITY li a.TW{background-image:url(images/phone/TW.png);}
#DOWN_ICON .COMMUNITY li a.SH{background-image:url(images/phone/SHOPPING.png);}		
	

#DOWN_ICON .ALL_ABOUT{
	display:block;
	width:100%;
	height:100px;
	background-color:#454444;
	clear:both;
	}
	
#DOWN_ICON .ALL_ABOUT ul{
	display:block;
	list-style:none;
	width:100%;
	height:100px;
	padding-left:5%;
	padding-right:5%;
	overflow:hidden;
	border-top:1px solid #333;
	border-bottom:1px solid #333; 
	background-color:#454444;
	}
	

#DOWN_ICON .ALL_ABOUT .LC{
	display:block;
	float:left;
	width:25%;
	height:100px;
	border-left:1px solid #666;
	-webkit-box-sizing:border-box;
	}
	
	
#DOWN_ICON .ALL_ABOUT .FC{
	display:block;
	float:left;
	width:25%;
	height:100px;
	-webkit-box-sizing:border-box;
}
	
	
	
#DOWN_ICON .ALL_ABOUT li a{
	display:block;
	width:100%;
	height:100px;
	text-align:center;
	text-decoration:none;
	background-repeat:no-repeat;
	background-position:center 10px;
	background-size:50px 50px;
	color:#FFF;
	padding-top:70px;
	font-size:12px;
	letter-spacing:1px;
	background-color:#454444;
	}
	
	
	
#DOWN_ICON .ALL_ABOUT li a.icon05{background-image:url(images/phone/about.png);}	
#DOWN_ICON .ALL_ABOUT li a.icon06{background-image:url(images/phone/groble.png);}
#DOWN_ICON .ALL_ABOUT li a.icon07{background-image:url(images/phone/contact.png);}
#DOWN_ICON .ALL_ABOUT li a.icon08{ background-image:url(images/phone/Register%20.png);}	

/*--------------------------------------------footer-----------------------------------------------*/

footer{
	width:100%;
	height:50px;
	background-color:#000;
	}
	
footer h3{
	text-align:center;
	line-height:1.2;
	padding:2% 4% 2% 4%;
	color:#999;

	font-size: 13px;
	}

footer .footer_copy{
	width: 100%;
	margin: 0 auto;
	overflow: hidden;
	clear: both;
}	


footer h6{
	display: none;
	text-align:right;
	line-height:60px;
	color:#00ccff;
	float: right;
	}

footer ul{
	display:none;
	float: right;
	list-style:none;
	padding:0 30px 0 10px;
	}

}

		